.tpay-checkout.modal-new-window .well .valor-atual {
    font-size: 12px;
    text-align: right !important;
}

.tpay-checkout.modal-new-window .well .media-heading {
    font-size: 12px;
}
.tpay-checkout.modal-new-window .well .custom-control label,
.tpay-checkout.modal-new-window .well .form-group label,
.tpay-checkout.modal-new-window .well p {
    font-size: 12px;
}
.tpay-checkout.modal-new-window .well .form-group {
    min-height: 85px !important;
}
.tpay-checkout.modal-new-window .well .payments-method.form-group {
    min-height: 25px !important;
}
.tpay-checkout.modal-new-window .well hr {
    margin-top: none !important;
    margin-bottom: none !important;
}
.tpay-checkout.modal-new-window .footer-safe-space p {
    font-size: 12px !important;
}

.tpay-checkout.modal-new-window > div.col-md-12 > form > div.row > div.col-md-5 > div.well > div.row {
    border-bottom: 1px solid #e5e5e5 !important;
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}
.tpay-checkout.modal-new-window > div.col-md-12 > form > div.row > div.col-md-5 > div.well > div.row:last-child {
    border-bottom: none !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}